* {
	font-family: monospace;
	font-size: 20px;
}
body {
	background: black;
	color: pink;
	text-align: center;
	border-bottom: 3px solid orange;
	border-top: 3px solid blue;
	border-left: 8px solid green;
}
p {
	color: purple;
}
h1,h2 {
	color: blue;
}
p span {
	text-transform: uppercase;
	background-color: gold;
}
/* class selector */
.gray {
	color: gray;
}
.highlight {
	color: brown;
}
/* id selector */
/* ids should exists only once in an html page and they should be unique */
#second {
	font-style: italic;
}
